/* 公司价值主张模块 */

.value-content {
    margin-top: 40px;
    margin-bottom: 16px;
    color: #333;
}

.value-pic-content ul {
    display: flex;
    flex-wrap: wrap;
}
.value-pic-content ul h5 {
    font-size: 16px;
}
.pic-content-box img {
    width: 100%;
}

.pic-content-box p {
    width: 100%;
    height: 40px;
    background-color: #fff;
    text-align: center;
    line-height: 40px;
}

.pic-content-box {
    margin-bottom: 20px;
    transition: 0.5s;
}

.pic-content-box:hover {
    transform: translateY(-15px);
}

.load-more a:hover {
    background-color: #2763d4;
    color: #fff;
}

.ft {
    margin-top: 0;
}


/* 查看更多按钮 */

.load-more a {
    display: block;
    margin: 30px auto 0;
    text-align: center;
    width: 100px;
    height: 30px;
    line-height: 30px;
    color: #2763d4;
    border: 1px solid #2763d4;
    transition: .5s;
    /* background-color: #fff; */
    transition: 0.5s;
}

.simulation-content-box:nth-child(4n) {
            margin-right: 0;
        }
        
        .simulation-content-box p {
            padding: 20px 0;
            font-weight: 600;
        }
        
        .simulation-content-box img {
            width: 100%;
        }
/* .value-txt .title-en {
    line-height: 0.8;
} */